CVE-2010-0633

2010-02-12T22:30:00
ID CVE-2010-0633
Type cve
Reporter cve@mitre.org
Modified 2010-03-18T04:00:00

Description

Unspecified vulnerability in Citrix XenServer 5.0 Update 3 and earlier, and 5.5, allows local users to bypass authentication and execute unspecified Xen API (XAPI) calls via unknown vectors.